{
  "id": 3377241,
  "name": "Grover Haines, Appellee, v. Joe Welty and Joe Bianchini, Appellants",
  "name_abbreviation": "Haines v. Welty",
  "decision_date": "1941-05-31",
  "docket_number": "",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 246,
    "ocr_confidence": 0.532,
    "sha256": "80583f6ad8040430c2c539acda2de1bc884220f704909f53a349877484648162",
    "simhash": "1:1ad24320aacbbd4d",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Grover Haines, Appellee, v. Joe Welty and Joe Bianchini, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dady.\n\u2018\u2018Not to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dady."
      }
    ],
    "attorneys": [
      "R. W. Harris and L. A. Colp, for appellants; D. L. Duty and Snyder E. Herrin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Grover Haines, Appellee, v. Joe Welty and Joe Bianchini, Appellants.\nopinion filed May 31, 1941.\nR. W. Harris and L. A. Colp, for appellants; D. L. Duty and Snyder E. Herrin, for appellee."
  },
  "file_name": "0608-01",
  "first_page_order": 636,
  "last_page_order": 636
}
